prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/Qt3DStudioRuntime2.framework/Headers


Name: Qt5 3DStudioRuntime2
Description: Qt 3DStudioRuntime2 module
Version: 2.4.0
Libs: -F${libdir} -framework Qt3DStudioRuntime2 
Cflags: -DQT_3DSTUDIORUNTIME2_LIB -I${includedir} -F${libdir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt53DCore Qt53DRender Qt53DLogic Qt53DAnimation Qt53DExtras Qt53DQuick Qt53DQuickScene2D Qt5Widgets

